.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 696px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 106px 39px 0;
}

.u-section-1 .u-image-1 {
  width: 272px;
  height: 272px;
  --radius: 10px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 95px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 729px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 517px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 46.7%;
  --radius: 10px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 39px auto 0 57px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -46px 60px 0 129px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -781px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-1 .u-image-2 {
    height: 426px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 851px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 145px;
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
    margin-right: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 851px;
  }

  .u-section-1 .u-image-2 {
    height: 326px;
    width: 360px;
    margin-top: 209px;
    margin-right: -32px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 145px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -138px;
    margin-right: -50px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -840px;
    margin-bottom: 774px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 489px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 185px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -85px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 568px;
    margin-bottom: -312px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-1 .u-image-2 {
    height: 326px;
    margin-top: -461px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 503px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -514px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -1256px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 878px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 921px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 16px 0 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 325px;
  height: 369px;
  --border-color-var: #ff00ac;
  --radius: 10px;
  margin: 14px auto 0 66px;
}

.u-section-2 .u-text-1 {
  margin: 155px 0 0 14px;
}

.u-section-2 .u-text-2 {
  margin: 14px 0 0 14px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 921px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 0 71px 0 89px;
}

.u-section-2 .u-image-2 {
  height: 602px;
  margin-top: 112px;
  margin-bottom: 0;
  object-position: 50% 35.64%;
  --border-color-var: #ff00ac;
  --radius: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    margin-left: 35px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 759px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 29px;
    margin-right: 11px;
  }

  .u-section-2 .u-image-2 {
    height: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 892px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 272px;
    height: 309px;
    margin-top: -186px;
    margin-right: -128px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 304px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 66px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 892px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 140px;
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-2 .u-image-2 {
    height: 380px;
    margin-top: 127px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-image-2 {
    height: 475px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 862px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 518px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 102px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-2 {
    margin: 333px -12px -655px 22px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -459px;
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-2 .u-image-2 {
    height: 299px;
    margin-top: 499px;
    margin-bottom: -56px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 822px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 587px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-repeat: no-repeat;
  background-image: url("images/11M.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 41.19%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1219px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 966px;
  margin: 40px 0 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-5 .u-gallery-1 {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2595px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 31px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 677px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 438px;
  margin-top: 131px;
  margin-bottom: 0;
  object-position: 50% 91.82%;
  width: 438px;
  --radius: 10px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 365px;
  height: 457px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
  --radius: 10px;
  margin: 0 16px 0 75px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 25px 16px 0 86px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 26px 178px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-6 .u-image-1 {
    height: 361px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-2 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 161px;
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-image-1 {
    height: 277px;
    width: 402px;
    margin-top: 42px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    width: 288px;
    height: 361px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -56px;
    margin-right: auto;
    margin-left: -263px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 603px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-image-1 {
    height: 213px;
    width: 330px;
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-6 .u-image-2 {
    width: 255px;
    height: 289px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 31px;
    margin-left: auto;
  }
}